@font-face {
   font-family: "Soin Sans Pro Medium";
   src: url("fonts/SoinSansPro-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soin Sans Pro Medium";
   src: url("fonts/SoinSansPro-MediumOblique.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soin Sans Pro Roman";
   src: url("fonts/SoinSansPro-Oblique.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soin Sans Pro Roman";
   src: url("fonts/SoinSansPro-Roman.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Soin Sans Pro Bold";
   src: url("fonts/SoinSansPro-BoldOblique.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Soin Sans Pro Bold";
   src: url("fonts/SoinSansPro-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}